/**** START product category promo ******/
#propromo 
{
	text-align: center;	
	clear: both;
	padding-bottom:20px;
	height: auto;
	width: auto;
	margin: 0px auto;
	display:inline-block;
}

#propromo .propromoimg
{
	text-align: center;
	padding: 0px;
	margin-left:25px;
	margin-right:25px;
	float:left;
	clear:none;
}

#propromo .propromoline{
   height: 106px;
   float: left;
   width:1px;
   /*margin: 0 29px 0 29px;*/
   background: url(HP/images/common/grey_divider.gif) repeat-y center; 
   	clear:none;
}

.MarketingBlock4
{
	height: 100px;
	width: auto;
}

.MarketingBlock4 .MarkBlockYB
{
	border-right:1px solid #AEAEAE;
	display:inline;
	float:left;
	padding: 0px 26px;
}


.MarketingBlock4 .MarkBlockNB
{
	display:inline;
	float:left;
	padding: 0px 26px;
}

.MarketingBlock3
{
	height: 100px;
	width: auto;
}

.MarketingBlock3 .MarkBlockYB
{
	border-right:1px solid #AEAEAE;
	display:inline;
	float:left;
	padding: 0px 24px;
}


.MarketingBlock3 .MarkBlockNB
{
	display:inline;
	float:left;
	padding: 0px 24px;
}

.MarketingBlock2
{
	height: 100px;
	width: auto;
}

.MarketingBlock2 .MarkBlockYB
{
	border-right:1px solid #AEAEAE;
	display:inline;
	float:left;
	padding: 0px 23px;
}

.MarketingBlock2 .MarkBlockNB
{
	display:inline;
	float:left;
	padding: 0px 23px;
}

.MarketingTxtBlock1
{
	width:850px;
	padding-left:30px;
	height:100%;
}

.MarketingTxtBlockLeft
{
	float: left;
	border-right:1px solid #AEAEAE;
	width:410px;
	margin-right:20px;
	margin-bottom:20px;
}

.MarketingTxtBlockImg
{
	float:left;
	width:170px;
	margin-right:15px;
}
.MarketingTxtBlockCnt
{
	float:left;
	width:210px;
}

.MarketingTxtBlockRight
{
	float:left;
	margin-bottom:20px;
	line-height:150%;
	width:410px;
}

.MktBulletList {
	background: url(/HP/images/layout/default/bullet_list.gif) no-repeat left center;
	padding-left: 10px;
	padding-right: 15px;
	float:left;
}

	


/**** END product category promo ******/


/**** START product category promo (vertical) ******/
#propromo_vertical 
{
	padding: 34px 0px 0px 0px;
	height: auto;
	width: 170px;
	display: block;
	float: right;
}

* html #propromo_vertical{ height: 100%; }

#propromo_vertical .propromoimg
{
	text-align: center;
	padding: 0px 0px 30px 0px;
	width: 170px;
	margin: 0px;
}


#propromo_vertical .propromoline{
   width: 170px;
   margin: 0px 0px 30px 0px;
   padding: 0px 0px 0px 0px;
   background: url(/HP/images/common/grey_divider.gif) repeat-x center; 
   height: 1px;
   font-size: 1px;
}


/**** END product category promo  (vertical) ******/
